Bug 1660807 - enable ppc64le when updating to 2.6
Summary: enable ppc64le when updating to 2.6
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: darktable
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Edouard Bourguignon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: PPCTracker
TreeView+ depends on / blocked
 
Reported: 2018-12-19 09:45 UTC by Dan Horák
Modified: 2019-01-12 01:23 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-01-04 02:57:04 UTC


Attachments (Terms of Use)

Description Dan Horák 2018-12-19 09:45:48 UTC
Description of problem:
Please add ppc64le to the list of ExclusiveArches, darktable recently got support for ppc64le via https://github.com/darktable-org/darktable/commit/957965ebadc755d0e8edd4552af69a35b22740a9#diff-5f044220ca34ccd1a1590dee6dc23420 and following commits. OpenCL support needs to be disabled with -DUSE_OPENCL=OFF

Version-Release number of selected component (if applicable):
upcoming 2.6 release

Comment 1 Fedora Update System 2018-12-28 20:41:04 UTC
darktable-2.6.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-902bf14839

Comment 2 Fedora Update System 2018-12-28 22:16:26 UTC
darktable-2.6.0-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-fcbe7f2638

Comment 3 Fedora Update System 2018-12-28 22:16:31 UTC
darktable-2.6.0-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e3d6cf76aa

Comment 4 Fedora Update System 2018-12-29 01:39:03 UTC
darktable-2.6.0-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e3d6cf76aa

Comment 5 Fedora Update System 2018-12-29 03:08:53 UTC
darktable-2.6.0-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-fcbe7f2638

Comment 6 Fedora Update System 2019-01-04 02:57:04 UTC
darktable-2.6.0-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-01-12 01:23:59 UTC
darktable-2.6.0-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.